.titanic {
    float: none;
}

.messages {
    position: relative;
    padding: 10px 10px 0 10px;
    margin: 0 0 0 0;
    height: 500px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.messages .message {
    clear: both;
    overflow: hidden;
    margin-bottom: 20px;
}

.messages .message.left .avatar {
    background-color:navy;
    float: left;
}

.messages .message.left .text_wrapper {
    background-color:antiquewhite;
    margin-left: 20px;
}

.messages .message.left .text_wrapper::after, .messages .message.left .text_wrapper::before {
    right: 100%;
    border-right-color: #ffe6cb;
}

.messages .message.left .text {
    color: #c48843;
}

.messages .message.right .avatar {
    background-color: #6877fd;
    float: right;
}

.messages .message.right .text_wrapper {
    background-color:lavender;
    margin-right: 20px;
    float: right;
}

.messages .message.right .text_wrapper::after, .messages .message.right .text_wrapper::before {
    left: 100%;
    border-left-color: #c7eafc;
}

.messages .message.right .text {
    color: #45829b;
}

.messages .message .avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: white;
    padding-top: 18px;
}

.messages .message .text_wrapper {
    display: inline-block;
    padding: 20px;
    border-radius: 6px;
    width: calc(100% - 85px);
    min-width: 100px;
    position: relative;
}

.messages .message .text_wrapper::after, .messages .message .text_wrapper:before {
    top: 18px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.messages .message .text_wrapper::after {
    border-width: 13px;
    margin-top: 0;
}

.messages .message .text_wrapper::before {
    border-width: 15px;
    margin-top: -2px;
}

.messages .message .text_wrapper .text {
    font-size: 18px;
    font-weight: 300;
}

body {
    font-size: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('https://dl6.glitter-graphics.net/pub/3337/3337556yhy3lzyx4h.jpg');
}
